
subtle - Feature #226

On urgent hook

06/24/2011 06:18 AM - Douglas Freed

Status: Fixed Start date: 06/24/2011

Priority: Urgent Due date:  

Assignee: Christoph Kappel % Done: 100%

Category: Feature Estimated time: 0.00 hour

Target version: Nu   

Description

Create a hook in subtle.rb for when a window becomes urgent.  Useful if you want to play a sound with Alsa and the like when this

happens.

History

#1 - 06/24/2011 02:39 PM - Christoph Kappel

- Target version set to Nu

- Status changed from Unconfirmed to Confirmed

#2 - 06/24/2011 05:00 PM - Christoph Kappel

- % Done changed from 0 to 100

- Status changed from Confirmed to Fixed

Applied in changeset faecca3a4336.

#3 - 06/25/2011 12:49 AM - Christoph Kappel

I added the client_mode hook for that.
http://subtle.de/projects/subtle/repository/revisions/faecca3a4336d726dcc86d679ae48ccbcfb62bf4
http://subtle.de/projects/subtle/wiki/Hooks#Client_mode
